function icefront = subsref(icefront,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      icefront = subsref(icefront,index)
% 
%   See also SUBSASGN

icefront=builtin('subsref',icefront,index);
